[tool.poetry]
name = "mirax"
version = "0.1.2"
description = ""
authors = ["Michael Franz <michael.franz@empaia.dev>"]
license = "MIT"
readme = "README.md"

[tool.poetry.dependencies]
python = "^3.10"

[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"
